<html xmlns:th="http://www.thymeleaf.org">
<head>
</head>
<body>
<p id="standard-employer-email-greeting">
	Hello,
</p>
<p id="standard-employer-email-para1">
	An account has been created for you to use our service 'Make payments to the NHS Pension Scheme' where you can submit your monthly NHS Pension Scheme contributions online.
</p>

<p id="standard-employer-email-para2">
	You can use the service from today. If you have already submitted your contributions for this month then please use the service from your next contribution pay run. Please continue to use this service to submit your contributions until further notice.
</p>
<p id="standard-employer-email-para3">
	It's important that you let us know what you think about FIC. This is so we can improve the service to meet your needs as much as possible. To collect your feedback, we have included a link to a short survey in the service. It should only take about five minutes to complete and you can leave feedback as often as you like.
</p>

<p id="standard-employer-email-link-text">You can access the service by clicking this link: </p>
<a id="standard-employer-email-url" th:href="${standardLinkUrl}">Link to service</a>

<p id="standard-employer-email-login-details">

	Your log on details are:
</p>
<p id="standard-employer-email-username">
Username: <span id="user-name" th:text="${userName}"></span>
</p>
<p id="standard-employer-email-password">
Temporary password: Please contact <span id="created-by" th:text="${createdBy}"></span> to get your initial password
</p>
<p id="standard-employer-email-para5">
	Once you are logged in you will be prompted to change your password.
</p>
<p id="standard-employer-email-para6">
	You can contact the team for support if you have any questions while using the service by emailing nhsbsa.pensionsdigitisation@nhs.net
</p>

<p id="standard-employer-email-thankyou">
<div id="reset-regards">Thank you</div>
<div id="reset-signature">NHS Pensions Stakeholder Engagement Team</div>
</p>


<div id="footer-banner">
	<img th:src="${appBaseAddress + '/images/email-banner.png'}" alt="BSA Banner" id="bsa-banner" />
</div>

</body>
</html>
